Zabbix Documentation 3.4

Sidebar

20 Upgrade notes for 3.4.10

Server issues

Zabbix 3.4.10 server can only work with Zabbix 3.4.10 proxies. Compatibility with proxies from other 3.4.x versions has been lost. This issue is fixed for Zabbix server 3.4.11.